@media (max-width:1150px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 100% !important;
        padding: 0 10px;
    }
}


@media (max-width:767px) {
    header .topbar {
        display: none;
    }

    .creative-fullpage--slider .swiper-slide .slider-inner {
        height: 100%;
    }

    .creative-fullpage--slider {
        height: auto;
    }

    .footer .bottom .align-items-center {
        align-items: center !important;
        justify-content: center;
    }

    .footer-logo.connect-us {
        text-align: center;
        width: 100%;
        margin-bottom: 20px;
    }

    .footer-address {
        text-align: center;
        margin-top: 20px;
    }

    .footer-logo.connect-us img {
        margin: 0 auto;
    }

    .copyright .row {
        flex-wrap: wrap;
        flex-direction: column;
    }

    .copyright ul {
        flex-wrap: wrap;
        text-align: center;
        justify-content: center;
        gap: 3px;
    }

    .copyright ul li:after {
        margin-left: 5px;
    }

    .founder-thumb {
        margin-left: 0;
        width: 100%;
        min-width: 100%;
        margin-top: 50px;

    }

    .founder-thumb img {
        width: 100%;
    }

    .founder-thumb-content {
        width: 100%;
        padding: 20px 0 0;
    }

    section .founder-thumb-content .section_title h3 {
        margin-bottom: 10px;
    }


    section.citizenship-hero .hero-content h1 {
        font-size: 25px;
    }

    .hero-content h1 {
        font-size: 25px;
    }

    .hero-content h4 {
        font-size: 20px;
    }

    .pageInfo h2 {
        font-size: 22px;
    }

    .single-content h3 {
        font-size: 20px;
    }

    .blog-topic .tag-list li a {
        font-size: 13px;
    }

    .innerSection-text img.cont-passport {
        width: 150px;
        right: 30px;
        opacity: 0.7;
    }

    .innerSection:after {
        display: none;
    }

    section.hero-section.innerSection {
        background-position: top center;
        background-size: inherit;
        padding-bottom: 0;
    }

    .work-visa-form {
        margin-top: 50px;
    }

    ul.pageInfonav li a {
        font-size: 10px;
    }

    .pageInfo div#nav {
        overflow: hidden;
    }

    .sidebar-widget.fixed-sidebar {
        position: static !important;
        overflow: hidden;
        height: max-content;
    }

    ul.pageInfonav {
        overflow: hidden;
        overflow-x: scroll;
    }

    .pageInfoContent section.faq {
        padding: 20px 10px !important;
    }

    .cta-wrap .xb-item--title {
        font-size: 25px;
    }

    .innerSection:before {
        background: linear-gradient(0deg, rgba(3, 2, 62, 1) 101%, rgba(0, 0, 0, 0) 98%);
    }

    .work-visa-form {
        top: 40px;
        position: relative;
        box-shadow: 0 5px 10px #b5b5b5;
    }
    section.cta.cta-bg.ctaTouch-bg {
    padding: 20px !important;
}
.thm-btn--cr-btn{
    padding: 20px;
    font-size: 15px;
}
    .xb-faq2 .accordion_box .block .acc-btn {
        padding: 15px;
        padding-right: 40px;
        font-size: 16px;
    }
    .xb-faq2 .accordion_box .block .acc-btn .arrow{
        right: 5px;
    }
    .xb-faq2 .accordion_box .block .content{
        padding: 10px;
    }
    .innterBanner{
        height: auto;
        background-size: 100%;
    }

}



.stats-bar {
    display: none;
}